WordPress Plugin: menus-history

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.